body, html {
  height: 100%;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

* {
  box-sizing: border-box;
}

.bg-image {
  /* Full height */
  
  height: calc(100% - 100px);
 /* Add the blur effect */
 /* filter: blur(8px);
  -webkit-filter: blur(8px);
  
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Images used */
.img1 { background-image: url("https://costadoro.it/wp-content/uploads/homepage.jpg"); }
.img2 { background-image: url("img_girl.jpg"); }
.img3 { background-image: url("img_lights.jpg"); }
.img4 { background-image: url("img_nature.jpg"); }
.img5 { background-image: url("img_forest.jpg"); }
.img6 { background-image: url("img_woods.jpg"); }

/* Position text in the middle of the page/image */
.bg-text {
  /*background-color: rgb(0,0,0); /* Fallback color */
  /*background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  font-size: 40px;
  /*border: 10px solid #f1f1f1;*/
  position: fixed;
  top: /*calc(50% - 50px);*/50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
}

  .logo{
    height:100px;
    width:100%;
    text-align:center;
    
  }
  
a:hover {
  background-color: #fff;
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.4);
  border: 2px solid #f1f1f1;
 
}

  
  
  
@media only screen and (max-width: 800px) {
  .bg-text {
 /*background-color: rgb(0,0,0); /* Fallback color */
  /*background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  font-size: 20px;
  /*border: 10px solid #f1f1f1;*/
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
  margin-top:30px;
}

  .col-sm-12.col-md-12.col-lg-6 {
    margin-top:30px;
    border:none;
  }
  
}

  